@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.kitty-wrap{
	width: 100%;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.kitty{
	background-color: #e60020;
	min-height: 791px;
	height: 791px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.kitty-head{
	margin: 0% auto;
}

.kitty-head__text{
	width: 40%;
	margin: 0 auto 15%
}

.kitty-head__img{
	width: 70%;
	margin: 0 auto 15%;
}

.kitty-head__logo{
	width: 75%;
	margin: 0 auto;
}

.main-content{
	margin: 0 auto 10%;
}

.mv{
	margin: 0 auto 20%;
}

.mv-bnr{
	width: 100%;
	margin: 0 auto 10%;
}

.mv p{
	text-align: center;
	font-size: 15px;
	line-height: 1.8;
	margin: 0 auto;
}

.all-item{
	width: 90%;
	margin: 0 auto 15%;
}

.all-item h1{
	font-family: "dm-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 34px;
	text-align: center;
	color: #e60020;
	margin: 3% auto;
}

.all-item ul{
	padding: 0;
	list-style: none;
	display: flex;
	gap:5px;
	flex-wrap: wrap;
	justify-content: center;
}

.all-item ul li{
	width: calc((100% - 10px) / 3);
}

.box{
	margin: 10% auto 30%;
}

.box h1{
	font-family: "dm-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 34px;
	text-align: center;
	color: #e60020;
	line-height: 3;
	margin: 3% auto;
}

.box .font30{
	font-size: 32px;
}

.box h1 span{
	border: solid 2px #e60020;
	padding: 1% 10%;
	border-radius: 50px;
}

.box .line-hight{
	line-height: 2;
}

.box .mgb1{
	margin-bottom: 0;
}

.box .mgt1{
	margin-top: 0;
}

.box img{
	/*margin-bottom: 10%;*/
}

.box .img80{
	width: 80%;
	margin: 10% auto;
}

.box-flex{
	display: flex;
}

.credit{
	width: 80%;
	margin: 10% auto;
	color: #ff0000;
}

.credit-inner{
	background-image: linear-gradient(90deg, red, red 10px, transparent 0, transparent 14px);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 14px 1px;
    padding: 10px 0;
}

.credit-inner:last-child{
	background: none;
}

.credit .credit-inner p{
	margin: 0;
	line-height: 22px;
}

.credit-name{
	font-size: 14px;
}

.credit-price{
	font-family: "dm-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
}

.credit-btn{
	display: block;
	background-color: #ff0000;
	color: #fff;
	text-align: center;
	text-decoration: none;
	width: 100%;
	border-radius: 30px;
	margin-top: 3%;
	font-family: "dm-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 30px;
	letter-spacing: 0.1em;
}

.button{
	width: 90%;
	margin: 10% auto;
	border: solid 2px #000;
	border-radius: 50px;
	box-sizing: border-box;
	padding: 1% 8%;
}

.button__link{
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 10px;
	text-decoration: none;
	line-height: 3;
}

.button__link__icon{
	width: 30px;
}

.button__link span{
	display: block;
	white-space: nowrap;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	letter-spacing: 0.1em;
}

.button__link__arrow{
	width: 22px;
}

.novelty{
	margin: 15% auto;
}

.novelty-box h1{
	font-family: "dm-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 34px;
	text-align: center;
	color: #ff0000;
	margin: 3% auto;
}

.novelty-box-inner{
	width: 85%;
	margin: 3% auto;
	border: solid 2px #000;
	border-radius: 8px;
}

.novelty-box-inner img{
	border-radius: 8px 8px 0 0;
}

.novelty-box-text{
	background-color: #ff0000;
	box-sizing: border-box;
	padding: 10% 5% 13%;
	border-radius: 0 0 8px 8px;
}

.novelty-box-text p{
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
	line-height: 1.7;
}

.novelty-box-text span{
	display: block;
	text-align: center;
	font-size: 15px;
	line-height: 1.3;
	margin-bottom: 5%;
}

.footer{
	margin: 20% auto 10%;
}

.footer ul{
	padding: 0;
	list-style: none;
}

.footer ul li a{
	 color: #ff0000;
    display: block;
	font-family: "dm-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
    line-height: 40px;
	text-align: center;
}

.mgb15{
	margin-bottom: 20%!important;
}


@media(min-width:750px){
	.sticky-contner{
		display: flex;
		background-color: #fce9e9;
	}
	
	.pc-box{
		width: 33%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box-left{
		width: 18vh;
	}
	
	.wrapper{
		width: 35%;
		margin: 0 auto;
		background-color: #fff;
	}
	
	.pc-box-right{
		width: 20vh;
	}
	
	.credit{
		width: 60%;
	}
	
	.credit-btn{
		line-height: 28px;
	}

	.button{
		width: 70%;
		margin: 10% auto;
	}
	
	.box_last{
		margin-bottom: 20%;
	}
	
	.novelty-box-inner{
		width: 80%;
	}

	.novelty-box-text p{
		font-size: 14px;
		line-height: 1.8;
	}

	.novelty-box-text span{
		font-size: 17px;
	}
	
	.box .font30{
		font-size: 34px;
	}

}








